@font-face {
    font-family: "Roboto Slab";
    url("/assets/fonts/RobotoSlab-SemiBold.ttf");
    font-weight: bold;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Roboto Slab;
    color: black;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}
body{
    background: #1d1e1e;
    width: 1080px;
    height: 810px;
    background-image: url("/assets/img/2_F_Design_BG_2160x1620.png");
    background-position: center;
    background-size: 1080px 810px;
}
.main-container{
    width: 100%;
    height: calc(100% - 200px);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-weight: 600;
    font-size: 50px;
    position: relative;
    padding-top: 200px;
}
.thanks {
    position: absolute;
    height: 57%;
    width: 100%;
    display: none;
    justify-content: center;
    align-items: center;
    background: white;
}
.main-container i{
    font-size: 140px;
    font-weight: 400;
    margin-right: 20px;
    margin-left: 20px;
    transition: all 0.2s linear;
}
.emoji-options{
    margin-top:100px;
}
i.active{
    color:#e40512;
    scale: 1.2;
}

.saveBtn{
    font-size: 30px;
    padding: 20px;
    color:white;
    background: #e40512;
    margin-top: 75px;
    filter: grayscale(0.5);
    transition: all 0.2s linear;
    display: none;
}
.saveBtn.active{
    filter: grayscale(0);
}

.count{
    position: absolute;
    right: 1px;
    bottom: -70px;
    font-size: 9px;
    color: #eae6e6;
}